## r-cran-mcmcpack 1.3

=== DESCRIPTION ===
Package: MCMCpack
Version: 1.3-8
Date: 2016-10-26
Title: Markov Chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin, Kevin M. Quinn, and Jong Hee Park
Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
Depends: R (>= 2.10.0), coda (>= 0.11-3), MASS, stats
Imports: graphics, grDevices, lattice, methods, utils, mcmc, quantreg
Description: Contains functions to perform Bayesian
        inference using posterior simulation for a number of
        statistical models. Most simulation is done in compiled C++
        written in the Scythe Statistical Library Version 1.0.3. All
        models return coda mcmc objects that can then be summarized
        using the coda package. Some useful
        utility functions such as density functions, 
	pseudo-random number generators for statistical
        distributions, a general purpose Metropolis sampling algorithm, 
        and tools for visualization are provided.
License: GPL-3
SystemRequirements: gcc (>= 4.0)
URL: http://mcmcpack.berkeley.edu
Packaged: 2016-10-26 16:22:17 UTC; interstellar
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-10-27 11:17:36

## r-cran-mcmcpack 1.3-8

=== debian/changelog ===
r-cran-mcmcpack (1.3-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Consistent naming between source and binary package
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * DEP5, verified that GPL version was bumped to 3
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 09:27:21 +0100

mcmcpack (1.3-7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Aug 2016 05:48:55 -0400

mcmcpack (1.3-6-2) unstable; urgency=medium

  * Fix missing dependency on r-cran-mcmc. (Closes: #834631)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 17 Aug 2016 17:11:33 -0400

mcmcpack (1.3-6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:45:12 -0400

mcmcpack (1.3-5-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Mar 2016 21:33:43 -0400

mcmcpack (1.3-4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 01 Mar 2016 20:18:43 -0500

mcmcpack (1.3-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 17:05:27 -0400

mcmcpack (1.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Apr 2013 22:48:07 -0400

mcmcpack (1.2-4.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 06 Apr 2013 20:00:04 -0400

mcmcpack (1.2-4-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 04:01:40 -0400

mcmcpack (1.2-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:20:11 -0400

mcmcpack (1.2-2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch ("this->" qualifier).
    (Closes: #667272)

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 May 2012 17:06:03 +0200

mcmcpack (1.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 13:52:23 -0400

mcmcpack (1.1-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Oct 2011 22:38:29 -0400

mcmcpack (1.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:29:12 -0400

mcmcpack (1.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 23 Jul 2011 19:31:07 -0500

mcmcpack (1.0-11-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:16:06 -0500

mcmcpack (1.0-10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 06 Mar 2011 17:16:24 -0600

mcmcpack (1.0-9-2) unstable; urgency=low

  * Use simplified debian/rules.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Feb 2011 02:31:18 -0600

mcmcpack (1.0-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Feb 2011 02:18:45 -0600

mcmcpack (1.0-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:24:48 -0600

mcmcpack (1.0-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 07 Jul 2010 03:47:13 -0500

mcmcpack (1.0-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 May 2010 02:03:43 -0500

mcmcpack (1.0-5-2) unstable; urgency=low

  * Update dependencies for VR bundle split.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:44:47 -0500

mcmcpack (1.0-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:11:33 -0500

mcmcpack (1.0-4-2) unstable; urgency=low

  * Rebuild for R >= 2.10.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 26 Oct 2009 00:20:55 -0500

mcmcpack (1.0-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Sep 2009 00:34:49 -0500

mcmcpack (1.0-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 30 Jul 2009 15:01:11 -0500

mcmcpack (1.0-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 25 Jul 2009 01:25:18 -0500

mcmcpack (1.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 18:31:04 -0500

mcmcpack (0.9-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:18:40 -0500

mcmcpack (0.9-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 04 Mar 2008 14:52:43 -0600

mcmcpack (0.9-3-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS on amd64.  (Closes: #417427)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 01 Mar 2008 22:51:00 -0600

mcmcpack (0.9-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:16:55 -0500

mcmcpack (0.9-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:39:59 -0500

mcmcpack (0.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:27:59 -0500

mcmcpack (0.8-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:45:31 -0600

mcmcpack (0.7-4-2) unstable; urgency=low

  * Look for trunc() in -lm, to fix FTBFS on m68k (and possibly other


=== debian/control ===
Source: r-cran-mcmcpack
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-coda (>= 0.16),
               r-cran-mass,
               r-cran-quantreg,
               r-bioc-graph,
               r-cran-mcmc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
Homepage: https://cran.r-project.org/package=MCMCpack

Package: r-cran-mcmcpack
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R routines for Markov chain Monte Carlo model estimation
 This is a set of routines for GNU R that implement various
 statistical and econometric models using Markov chain Monte Carlo
 (MCMC) estimation, which allows "solving" models that would otherwise
 be intractable with traditional techniques, particularly problems in
 Bayesian statistics (where one or more "priors" are used as part of
 the estimation procedure, instead of an assumption of ignorance about
 the "true" point estimates), although MCMC can also be used to solve
 frequentist statistical problems with uninformative priors.  MCMC
 techniques are also preferable over direct estimation in the presence
 of missing data.
 .
 Currently implemented are a number of ecological inference (EI)
 routines (for estimating individual-level attributes or behavior from
 aggregate data, such as electoral returns or census results), as well
 as models for traditional linear panel and cross-sectional data, some
 visualization routines for EI diagnostics, two item-response theory
 (or ideal-point estimation) models, metric, ordinal, and
 mixed-response factor analysis, and models for Gaussian (linear) and
 Poisson regression, logistic regression (or logit), and binary and
 ordinal-response probit models.
 .
 The suggested packages (r-cran-bayesm, -eco, and -mnp) contain
 additional models that may also be useful for those interested in
 this package.

## r-cran-mcmcpack 1.4

=== DESCRIPTION ===
Package: MCMCpack
Version: 1.4-6
Date: 2020-02-12
Title: Markov Chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin [aut], Kevin M. Quinn [aut], Jong Hee Park [aut,cre], Ghislain Vieilledent [ctb], Michael Malecki[ctb], Matthew Blackwell [ctb], Keith Poole [ctb], Craig Reed [ctb], Ben Goodrich [ctb], Ross Ihaka [cph], The R Development Core Team [cph], The R Foundation [cph], Pierre L'Ecuyer [cph], Makoto Matsumoto [cph], Takuji Nishimura [cph]
Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
Depends: R (>= 3.6), coda (>= 0.11-3), MASS, stats
Imports: graphics, grDevices, lattice, methods, utils, mcmc, quantreg
Description: Contains functions to perform Bayesian
        inference using posterior simulation for a number of
        statistical models. Most simulation is done in compiled C++
        written in the Scythe Statistical Library Version 1.0.3. All
        models return 'coda' mcmc objects that can then be summarized
        using the 'coda' package. Some useful
        utility functions such as density functions,
	pseudo-random number generators for statistical
        distributions, a general purpose Metropolis sampling algorithm,
        and tools for visualization are provided.
License: GPL-3
SystemRequirements: gcc (>= 4.0)
URL: https://CRAN.R-project.org/package=MCMCpack
Packaged: 2020-02-13 05:59:49 UTC; park
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 6.1.1
Encoding: UTF-8
Date/Publication: 2020-02-13 07:10:06 UTC

## r-cran-mcmcpack 1.4-0

=== debian/changelog ===
r-cran-mcmcpack (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 10:01:06 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-quantreg,
                r-bioc-graph,
                r-cran-mcmc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/MCMCpack_(.*)\.tar\.gz

## r-cran-mcmcpack 1.4-2

=== debian/changelog ===
r-cran-mcmcpack (1.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 14:24:55 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-coda (>= 0.16),
@@ -11,7 +12,7 @@
                r-cran-quantreg,
                r-bioc-graph,
                r-cran-mcmc
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.4-3

=== debian/changelog ===
r-cran-mcmcpack (1.4-3-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 21:14:56 +0000

r-cran-mcmcpack (1.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 08:32:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-cran-mcmcpack
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
-               r-cran-coda (>= 0.16),
+               r-base-dev,
+               r-cran-coda,
                r-cran-mass,
-               r-cran-quantreg,
-               r-bioc-graph,
-               r-cran-mcmc
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mcmcpack.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mcmcpack.git
+               r-cran-lattice,
+               r-cran-mcmc,
+               r-cran-quantreg
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
 
 Package: r-cran-mcmcpack
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R routines for Markov chain Monte Carlo model estimation

## r-cran-mcmcpack 1.4-4

=== debian/changelog ===
r-cran-mcmcpack (1.4-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 10:51:26 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/MCMCpack_(.*)\.tar\.gz

## r-cran-mcmcpack 1.4-5

=== debian/changelog ===
r-cran-mcmcpack (1.4-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 07:40:35 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-coda,
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.4-6

=== debian/changelog ===
r-cran-mcmcpack (1.4-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 19:09:41 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.4-7

=== debian/changelog ===
r-cran-mcmcpack (1.4-7-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:38:58 +0000

r-cran-mcmcpack (1.4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 08:54:40 +0200

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack
+Rules-Requires-Root: no
 
 Package: r-cran-mcmcpack
 Architecture: any

## r-cran-mcmcpack 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: MCMCpack
-Version: 1.4-6
-Date: 2020-02-12
+Version: 1.5-0
+Date: 2021-01-19
 Title: Markov Chain Monte Carlo (MCMC) Package
 Author: Andrew D. Martin [aut], Kevin M. Quinn [aut], Jong Hee Park [aut,cre], Ghislain Vieilledent [ctb], Michael Malecki[ctb], Matthew Blackwell [ctb], Keith Poole [ctb], Craig Reed [ctb], Ben Goodrich [ctb], Ross Ihaka [cph], The R Development Core Team [cph], The R Foundation [cph], Pierre L'Ecuyer [cph], Makoto Matsumoto [cph], Takuji Nishimura [cph]
 Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
@@ -19,9 +19,9 @@
 License: GPL-3
 SystemRequirements: gcc (>= 4.0)
 URL: https://CRAN.R-project.org/package=MCMCpack
-Packaged: 2020-02-13 05:59:49 UTC; park
+Packaged: 2021-01-20 00:41:13 UTC; park
 NeedsCompilation: yes
 Repository: CRAN
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
-Date/Publication: 2020-02-13 07:10:06 UTC
+Date/Publication: 2021-01-20 11:50:12 UTC

## r-cran-mcmcpack 1.5-0

=== debian/changelog ===
r-cran-mcmcpack (1.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:10:32 +0100

r-cran-mcmcpack (1.4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:35:22 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-coda,
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: MCMCpack
-Version: 1.5-0
-Date: 2021-01-19
+Version: 1.6-0
+Date: 2021-10-05
 Title: Markov Chain Monte Carlo (MCMC) Package
-Author: Andrew D. Martin [aut], Kevin M. Quinn [aut], Jong Hee Park [aut,cre], Ghislain Vieilledent [ctb], Michael Malecki[ctb], Matthew Blackwell [ctb], Keith Poole [ctb], Craig Reed [ctb], Ben Goodrich [ctb], Ross Ihaka [cph], The R Development Core Team [cph], The R Foundation [cph], Pierre L'Ecuyer [cph], Makoto Matsumoto [cph], Takuji Nishimura [cph]
+Author: Andrew D. Martin [aut], Kevin M. Quinn [aut], Jong Hee Park [aut,cre], Ghislain Vieilledent [ctb], Michael Malecki[ctb], Matthew Blackwell [ctb], Keith Poole [ctb], Craig Reed [ctb], Ben Goodrich [ctb], Qiushi Yu [ctb], Ross Ihaka [cph], The R Development Core Team [cph], The R Foundation [cph], Pierre L'Ecuyer [cph], Makoto Matsumoto [cph], Takuji Nishimura [cph]
 Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>
 Depends: R (>= 3.6), coda (>= 0.11-3), MASS, stats
 Imports: graphics, grDevices, lattice, methods, utils, mcmc, quantreg
@@ -19,9 +19,9 @@
 License: GPL-3
 SystemRequirements: gcc (>= 4.0)
 URL: https://CRAN.R-project.org/package=MCMCpack
-Packaged: 2021-01-20 00:41:13 UTC; park
+Packaged: 2021-10-06 02:04:17 UTC; park
 NeedsCompilation: yes
 Repository: CRAN
 RoxygenNote: 7.1.1
 Encoding: UTF-8
-Date/Publication: 2021-01-20 11:50:12 UTC
+Date/Publication: 2021-10-06 05:40:02 UTC

## r-cran-mcmcpack 1.6-0

=== debian/changelog ===
r-cran-mcmcpack (1.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:24:18 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.6-3

=== debian/changelog ===
r-cran-mcmcpack (1.6-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 19:57:35 +0200

r-cran-mcmcpack (1.6-1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:30 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.7

=== DESCRIPTION ===
Package: MCMCpack
Version: 1.7-1
Date: 2024-08-27
Title: Markov Chain Monte Carlo (MCMC) Package
Authors@R: c(person(given = c("Andrew", "D."),
                      family = "Martin",
                      role = "aut"),
               person(given = c("Kevin", "M."),
                      family = "Quinn",
                      role = "aut"),
               person(given = c("Jong", "Hee"),
                      family = "Park",
                      role = c("aut", "cre"),
                      email = "jongheepark@snu.ac.kr"),
               person(given = "Ghislain",
                      family = "Vieilledent",
                      role = "ctb"),
               person(given = "Michael",
                      family = "Malecki",
                      role = "ctb"),
               person(given = "Matthew",
                      family = "Blackwell",
                      role = "ctb"),
               person(given = "Keith",
                      family = "Poole",
                      role = "ctb"),
               person(given = "Craig",
                      family = "Reed",
                      role = "ctb"),
               person(given = "Ben",
                      family = "Goodrich",
                      role = "ctb"),
               person(given = "Qiushi",
                      family = "Yu",
                      role = "ctb"),
               person(given = "Ross",
                      family = "Ihaka",
                      role = "cph"),
               person(given = c("The", "R", "Development", "Core"),
                      family = "Team",
                      role = "cph"),
               person(given = c("The", "R"),
                      family = "Foundation",
                      role = "cph"),
               person(given = "Pierre",
                      family = "L'Ecuyer",
                      role = "cph"),
               person(given = "Makoto",
                      family = "Matsumoto",
                      role = "cph"),
               person(given = "Takuji",
                      family = "Nishimura",
                      role = "cph"))
Depends: R (>= 3.6), coda (>= 0.11-3), MASS, stats
Imports: graphics, grDevices, lattice, methods, utils, mcmc, quantreg
Description: Contains functions to perform Bayesian
        inference using posterior simulation for a number of
        statistical models. Most simulation is done in compiled C++
        written in the Scythe Statistical Library Version 1.0.3. All
        models return 'coda' mcmc objects that can then be summarized
        using the 'coda' package. Some useful
        utility functions such as density functions,
	pseudo-random number generators for statistical
        distributions, a general purpose Metropolis sampling algorithm,
        and tools for visualization are provided.
License: GPL-3
SystemRequirements: gcc (>= 4.0)
URL: https://CRAN.R-project.org/package=MCMCpack
Packaged: 2024-08-27 05:25:26 UTC; jongheepark
NeedsCompilation: yes
Repository: CRAN
RoxygenNote: 7.3.1
Encoding: UTF-8
Date/Publication: 2024-08-27 06:30:02 UTC
Author: Andrew D. Martin [aut],
  Kevin M. Quinn [aut],
  Jong Hee Park [aut, cre],
  Ghislain Vieilledent [ctb],
  Michael Malecki [ctb],
  Matthew Blackwell [ctb],
  Keith Poole [ctb],
  Craig Reed [ctb],
  Ben Goodrich [ctb],
  Qiushi Yu [ctb],
  Ross Ihaka [cph],
  The R Development Core Team [cph],
  The R Foundation [cph],
  Pierre L'Ecuyer [cph],
  Makoto Matsumoto [cph],
  Takuji Nishimura [cph]
Maintainer: Jong Hee Park <jongheepark@snu.ac.kr>

## r-cran-mcmcpack 1.7-0

=== debian/changelog ===
r-cran-mcmcpack (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:46:50 +0100

r-cran-mcmcpack (1.6-3-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1045524
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Oct 2023 16:53:22 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-mcmc,
                r-cran-quantreg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
 Homepage: https://cran.r-project.org/package=MCMCpack

## r-cran-mcmcpack 1.7-1

=== debian/changelog ===
r-cran-mcmcpack (1.7-1-2) unstable; urgency=medium

  * Team upload.
  * Packaging update (routine-update)
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Mar 2026 18:05:40 +0900

r-cran-mcmcpack (1.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:41:00 +0900

=== debian/control ===
Source: r-cran-mcmcpack
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Chris Lawrence <lawrencc@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-coda,
 r-cran-mass,
 r-cran-lattice,
 r-cran-mcmc,
 r-cran-quantreg,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mcmcpack.git
Homepage: https://cran.r-project.org/package=MCMCpack
Rules-Requires-Root: no

Package: r-cran-mcmcpack
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Markov Chain Monte Carlo (MCMC) Package
 Contains functions to perform Bayesian inference using posterior simulation
 for a number of statistical models. Most simulation is done in compiled C++
 written in the Scythe Statistical Library Version 1.0.3. All models return
 'coda' mcmc objects that can then be summarized using the 'coda' package.
 Some useful utility functions such as density functions, pseudo-random number
 generators for statistical distributions, a general purpose Metropolis
 sampling algorithm, and tools for visualization are provided.
